Skip to content
Esc
↑↓navigate↵open⌘Jpreview

Delete translation by ID

Permanently removes a translation record from the system by its unique identifier

DELETE/api/v1/{team_slug}/{app_slug}/translations/{translation_id}
Authorization
AuthorizationBearer token · headerrequired

Management API token, sent as Authorization: Bearer <token>.

Path parameters
app_slugstringrequired

App slug

team_slugstringrequired

Team slug

translation_idstringrequired

translation uuid

Responses
200

Translation deleted

datastringrequired
detailsstring[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

successbooleanrequired
400

Invalid request (e.g. bad UUID, validation error)

detailsstring[]
messagestring
successbooleanrequired
401

Unauthorized access

detailsstring[]
messagestring
successbooleanrequired
500

Internal server error

detailsstring[]
messagestring
successbooleanrequired
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.enad.io/api/v1/string/string/translations/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}